# build output
dist/

# generated types
.astro/

# log files
logs/

# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# lockfile
pnpm-lock.yaml
bun.lockb

src/astro-typesafe-api-caller.ts

# macOS-specific files
.DS_Store

public/fonts/

*.Identifier

src/lib/Berechnungen/BedarfsausweisWohnen/18599-Tabellenverfahren-Wohngebaeude-komplett-ocr.pdf
src/astro-typesafe-api-caller.ts
